HaruPage::setFontAndSize
HaruPage::setGrayStroke
HaruPage
PHP Manual

# HaruPage::setGrayFill

(PECL haru >= 0.0.1)

HaruPage::setGrayFill — Set filling color for the page

### Description

bool HaruPage::setGrayFill ( float `$value` )

Defines filling color for the page.

### Parameters

`value`

  The value of gray level between 0 and 1.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::getGrayFill - Get the current filling color

HaruPage::setFontAndSize
HaruPage::setGrayStroke
HaruPage
PHP Manual